@charset "utf-8";
/* 文字化け防止 */
/* CSS Document */

.ClinicalTitleBack{
	height: 500px;
	background:url(../commonImages/h1_img_clinical.png) center/cover no-repeat;
	margin:0 auto;
	width:100%;
	padding: 200px 0 0;
	box-sizing: border-box;
	position: relative;
	margin: 0 auto 200px;
}

.ClinicalMain{
	width:100%;
	margin:250px auto;
}

.ClinicalDetailArea{
	width:100%;
	max-width:1000px;
	margin:0 auto 10%;

}

.ClinicalDetailArea h2{
	font-size:25px;
	font-weight:bold;
	margin: 8% auto 6% auto;
	text-align:center;
}
.h2jp{
	font-size: 22px;
	font-weight: bold;
	margin:0 auto;
	text-align:center;
	line-height: 2.6;
}

.ExplanatoryTextArea{
	width: 100%;
	margin: 0 auto 5%;
	background: #fafafa;
	padding: 5%;
	box-sizing: border-box;
	
}

.ExplanatoryTextArea p {
	font-size: 14px;
	text-align: left;
}

.ClinicalConcepteDetail{
	width:100%;
	margin: 5% auto 10%;
	text-align:center;
}

.ClinicalConcepteDetail_ul{
	width:100%;
	font-size:0;
	margin:0 auto 5%;

}

.ClinicalConcepteDetail_li{
	width:100%;
	font-size:0;
	margin:0 auto;
	padding: 0 0 25px;

}
.ClinicalConcepteDetail_TitleArea{
	width:100%;
	margin: 0 auto 3%;
	position: relative;
}

.number{
	font-size: 80px;
	color:#dddee0;
	text-align: left;
}
.number_u{
	position: relative;
	border-bottom: solid 2px #dddee0;
	top: -20px;
}
.number_u:after {
	content: "";
	display: block;
	line-height: 0;
	overflow: hidden;
	position: absolute;
	left: 0;
	bottom: -2px;
	width: 120px;
	border-bottom: 2px solid #7fcbea;
}

.ClinicalConcepteDetail_Title{
	font-size: 18px;
	font-weight: bold;
	padding: 2% 0 3%;
	position: relative;
	border-bottom: dotted 2px #dddee0;
	color:#2F4565;
	text-align:left;
}

.ClinicalConcepteDetail_Title::after {
	content: "";
	display: block;
	line-height: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	bottom: -2px;
	width: 120px;
	border-bottom: 2px solid #7fcbea;
}


.ClinicalConcepteDetail_TextArea{
	width: 100%;
	margin: 0 auto 4%;
}

.subTitleArea{
	width:100%;
	padding:1% 0;
	text-align:left;

}

.subTitleArea p{
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	color: #7fcbea;

}

.ContentsArea{
	width:100%;
	margin:auto;
	text-align:left;

}

.ContentsArea p{
	font-size: 14px;
	text-align: left;
	color:#2F4565;

}

.Effects{
	background: #fafafa;
	padding: 2%;
	box-sizing: border-box;
	border: solid 1px #dddee0;

}

.Effects p{
	font-size: 14px;
	text-align: left;

}
